.gravity-gallery-con{
	position:relative;
}
.gravity-gallery-con.fullscreen{
	position:fixed;
}
.gravity-gallery-con .preloader{
    position:absolute;
    left:50%;
    top:50%;
    
    width: 32px;
    height: 32px;
    background-image: url(img/preloader.gif);
}
.gravity-gallery-ie8 { 
	
}
.gravity-gallery-ie8  > *{ 
	vertical-align:text-top;
}